<!DOCTYPE html>
<html lang="en">
<head>
    <title> Login Form Design </title>
    <link rel="stylesheet" type="text/css" href="style.css">

<body>
<section class="header">
<div class="container">

    <img src="#">
    <button id="show-login" type="button" class="login-btn">Login</button>
    <button id="show-reg" type="button" class="reg-btn">Register</button>

</div>

<h1>Find The Best Destinations For YOU!</h1>
<p><b>Login to get started.<br>
   If you aren't registered, click on "Register".</b></p>
</section>
</body>
<div class="popup">
    <div class="close-btn">&times;</div>
    <div class="form">
    <h2 >Log In</h2>
    <div class="form-element">
        <label for="email">Email</label>
        <input type="text" id="email" placeholder="Enter email">
    </div>
    <div class="form-element">
        <label for="password">Password</label>
        <input type="password" id="password" placeholder="Enter password">
    </div>
    <div class="form-element">
        <button>Sing In</button>
    </div>
        </div>
</div>
<div class="popup2">
    <div class="close-btn2">&times;</div>
    <div class="form">
        <h2 >Register</h2>
        <div class="form-element">
            <label for="email2">Email</label>
            <input type="text" id="email2" placeholder="Enter email">
        </div>
        <div class="form-element">
            <label for="password2">Password</label>
            <input type="password" id="password2" placeholder="Enter password">
        </div>
        <div class="form-element">
            <label for="username">Username</label>
            <input type="text" id="username" placeholder="Enter Username">
        </div>
        <div class="form-element">
        <label for="confpwd"> Confirm Password</label>
        <input type="password" id="confpwd" placeholder="Re-enter password">
    </div>
        <div class="form-element">
            <button>Register</button>
        </div>
    </div>
</div>

<script>
    document.querySelector("#show-login").addEventListener("click",function() {
        document.querySelector(".popup").classList.add("active");
    });
    document.querySelector(".popup .close-btn").addEventListener("click",function(){
        document.querySelector(".popup").classList.remove("active");
    });
</script>
<script>
    document.querySelector("#show-reg").addEventListener("click",function() {
        document.querySelector(".popup2").classList.add("active");
    });
    document.querySelector(".popup2 .close-btn2").addEventListener("click",function(){
        document.querySelector(".popup2").classList.remove("active");
    });
</script>
</head>
</html>
